// MARK: Common strings
"action.cancel" = "Cancelar";
"action.delete" = "Excluir";
"action.save"  = "Salvar";
"action.done" = "Feito";
"action.retry" = "Tentar novamente";
"action.view.error" = "Ver erro";

"alert.button.ok" = "OK";
"alert.error" = "Erro!";

"placeholder.loading.long" = "Carregando, carregando, carregando ...";
"placeholder.loading.short" = "Carregando ...";

"see-more" = "Veja mais";

// MARK: Add Account
"account.add.error.instance-not-supported" = "No momento, esta instância não é suportada.";
"account.add.navigation-title" = "Adicionar conta";
"account.add.sign-in" = "Entrar";

// MARK: Enums
"enum.avatar-position.leading" = "Principal";
"enum.avatar-position.top" = "Topo";
"enum.avatar-shape.circle" = "Círculo";
"enum.avatar-shape.rounded" = "Arredondado";
"enum.durations.infinite" = "infinite";
"enum.durations.fiveMinutes" = "5 minutes";
"enum.durations.thirtyMinutes" = "30 minutes";
"enum.durations.oneHour" = "1 hour";
"enum.durations.sixHours" = "6 hours";
"enum.durations.oneDay" = "1 day";
"enum.durations.threeDays" = "3 days";
"enum.durations.sevenDays" = "7 days";
"enum.status-actions-display.all" = "Todos";
"enum.status-actions-display.no-buttons" = "Sem botões";
"enum.status-actions-display.only-buttons" = "Somente botões";
"enum.status-display-style.compact" = "Compacto";
"enum.status-display-style.large" = "Largo";
"enum.swipeactions.icon-with-text" = "Icon with text";
"enum.swipeactions.icon-only" = "Icon only";

// MARK: Instances
"instance.info.domains" = "Domínios";
"instance.info.email" = "Email";
"instance.info.name" = "Nome";
"instance.info.navigation-title" = "Informação da Instância";
"instance.info.posts" = "Posts";
"instance.info.section.info" = "Informação da instância";
"instance.info.section.rules" = "Regras da instância";
"instance.info.users" = "Usuários";
"instance.info.version" = "Versões";
"instance.list.posts-%@" = "%@ posts";
"instance.list.users-%@" = "%@ usuários";
"instance.suggestions" = "Sugestões";
"instance.url" = "URL da Instância";

// MARK: Menu
"menu.new-post" = "Novo post";
"menu.font" = "Fonte";
"menu.font.bigger" = "Maior";
"menu.font.smaller" = "Menor";

// MARK: Settings
"settings.account.add" = "Adicionar conta";
"settings.app.icon" = "Ícone do App";
"settings.app.icon.navigation-title" = "Ícones";
"settings.app.icon.official" = "Official icons";
"settings.app.icon.designed-by" = "Icons by";
"settings.app.source" = "Código fonte (link GitHub)";
"settings.app.support" = "Apoie o app";
"settings.app.about" = "About";
"settings.display.example-toot" = "Example Post";
"settings.display.avatar.position" = "Posição do avatar";
"settings.display.avatar.shape" = "Formato do avatar";
"settings.display.navigation-title" = "Ver Configurações";
"settings.display.restore" = "Restaurar padrões";
"settings.display.section.display" = "Exibir";
"settings.display.section.theme" = "Tema";
"settings.display.section.theme.footer" = "Cores customizadas só podem ser definidas se o Padrão do Sistema estiver desabilitado";
"settings.display.status.action-buttons" = "Botões de ação de status";
"settings.display.status.media-style" = "Estilo de mídia de status";
"settings.display.translate-button" = "Exibir botão de tradução";
"settings.display.theme.background" = "Cor de fundo";
"settings.display.theme.secondary-background" = "Cor de fundo secundária";
"settings.display.theme.tint" = "Cor principal";
"settings.display.theme.systemColor" = "Padrão do Sistema";
"settings.general.browser" = "Navegador";
"settings.general.browser.in-app" = "Navegador do App";
"settings.general.browser.in-app.readerview" = "In-App Browser Reader View";
"settings.general.browser.system" = "Navegador do sistema";
"settings.general.display" = "Exibir configurações";
"settings.general.instance" = "Informação da Instância";
"settings.general.push-notifications" = "Notificação Push";
"settings.general.remote-timelines" = "Timelines locais remotas";
"settings.push.boosts" = "Boosts";
"settings.push.favorites" = "Favoritos";
"settings.push.follows" = "Seguidores";
"settings.push.main-toggle" = "Notificações Push";
"settings.push.main-toggle.description" = "Receba notificações push em novas atividades";
"settings.push.mentions" = "Menções";
"settings.push.navigation-title" = "Notificações Push";
"settings.push.new-posts" = "Novas Postagens";
"settings.push.polls" = "Resultado da Votação";
"settings.general.content" = "Configurações de Conteúdo";
"settings.system" = "Ajustes do Sistema";
"settings.content.navigation-title" = "Configurações de Conteúdo";
"settings.content.boosts" = "Boosts";
"settings.content.hide-repeated-boosts" = "Hide repeated boosts";
"settings.content.instance-settings" = "Server Content Settings";
"settings.content.use-instance-settings" = "Usar configurações do servidor";
"settings.content.expand-spoilers" = "Sempre exibir posts sensíveis";
"settings.content.expand-media" = "Exibição de mídia";
"settings.content.default-sensitive" = "Sempre marcar mídias como sensíveis";
"settings.content.default-visibility" = "Visibilidade da postagem";
"settings.content.media" = "Media";
"settings.content.media.show.alt" = "Show ALT texts";
"settings.content.reading" = "Lendo";
"settings.content.posting" = "Postagem";
"enum.expand-media.show" = "Exibir Todas";
"enum.expand-media.hide" = "Esconder Todas";
"enum.expand-media.hide-sensitive" = "Ocultar Sensível";
"settings.section.accounts" = "Contas";
"settings.section.app" = "App";
"settings.section.app.footer %@" = "Versão do App: %@";
"settings.section.general" = "Geral";
"settings.support.alert.error.message" = "Erro processando sua compra dentro do app, por favor, tente novamente.";
"settings.support.alert.message" = "Muito obrigado pela sua dica! Gostamos muito!";
"settings.support.alert.title" = "Obrigado!";
"settings.support.message-from-dev" = "Olá! Meu nome é Thomas e eu amo criar aplicativos open source. Ice Cubes é definitivamente um dos meus projetos de maior orgulho até agora - e vamos ser realistas, é um dos que exigem maior manutenção devido ao mundo de constantes mudanças do Mastodon e das redes sociais. Se você está se divertindo usando o Ice Cubes, considere dar uma pequena corgeta para mim. Isto deixará meu dia muito feliz (e ajudará a manter o aplicativo rodando sem problemas para você). 🚀";
"settings.support.navigation-title" = "Apoie o Ice Cubes";
"settings.support.one.subtitle" = "Pequeno mas bonitinho, e está delicioso!";
"settings.support.one.title" = "🍬 Pequena corgeta";
"settings.support.placeholder.loading-subtitle" = "Carregando legenda ...";
"settings.support.three.subtitle" = "Você é insano, muito obrigado!";
"settings.support.three.title" = "🤯 Gorgeta generosa";
"settings.support.two.subtitle" = "Eu amo o gosto de um café chique ❤️";
"settings.support.two.title" = "☕️ Corgeta legal";
"settings.support.four.title" = "👽 Quem é você Gorgeta";
"settings.support.four.subtitle" = "Percorrerá um longo caminho para manter o Ice Cubes funcionando!";
"settings.timeline.add" = "Adicionar uma timeline local";
"settings.title" = "Configurações";
"settings.rate" = "Avalie o Ice Cubes";
"settings.section.other" = "Outros";
"settings.other.hide-openai" = "Habilitar 🤖 ajudante";
"settings.other.social-keyboard" = "Habilitar Teclado Social";
"settings.push.duplicate.title" = "Corretor de notificações duplicadas";
"settings.push.duplicate.footer" = "Recebendo notificações duplicadas? Tente este botão mágico para tentar corrigir";
"settings.push.duplicate.button.fix" = "🪄 Corrigir";
"settings.other.autoplay-video" = "Auto Play Videos";
"settings.display.font" = "Timeline Font";
"settings.display.font.system" = "System";
"settings.display.font.custom" = "Custom";
"settings.display.font.scaling-%@" = "Font scaling: %@";
"settings.about.built-with" = "Ice Cubes is built with the following Open Source software:";
"settings.about.title" = "Ice Cubes";
"settings.account.cached-posts-%@" = "Cached posts: %@";
"settings.account.action.delete-cache" = "Clear cache";

"settings.general.haptic" = "Haptic Feedback";
"settings.haptic.navigation-title" = "Haptic Settings";
"settings.haptic.timeline" = "Timeline";
"settings.haptic.tab-selection" = "Tab Selection";
"settings.haptic.buttons" = "Button Press";

"settings.display.show-tab-label" = "Show tab name";

"settings.display.show-ipad-column" = "Enable secondary column";

"settings.general.swipeactions" = "Swipe Actions";
"settings.swipeactions.navigation-title" = "Swipe Actions";
"settings.swipeactions.status.action.bookmark" = "Bookmark";
"settings.swipeactions.status.action.boost" = "Boost";
"settings.swipeactions.status.action.favorite" = "Favorite";
"settings.swipeactions.status.action.none" = "None";
"settings.swipeactions.status.action.quote" = "Quote";
"settings.swipeactions.status.action.reply" = "Reply";
"settings.swipeactions.status.leading" = "Swipe right";
"settings.swipeactions.status.leading.left" = "left";
"settings.swipeactions.status.leading.right" = "right";
"settings.swipeactions.status.trailing" = "Swipe left";
"settings.swipeactions.status.trailing.left" = "left";
"settings.swipeactions.status.trailing.right" = "right";
"settings.swipeactions.status" = "Post";
"settings.swipeactions.status.use-theme-colors" = "Use theme colors instead of default colors";
"settings.swipeactions.status.icon-style" = "Icon style";

"settings.display.section.font" = "Font";
"settings.display.font.rounded" = "Use SF Rounded";

// MARK: Tabs
"tab.explore" = "Explorar";
"tab.federated" = "Linha global";
"tab.local" = "Linha local";
"tab.messages" = "Mensagens";
"tab.notifications" = "Notificações";
"tab.settings" = "Configurações";
"tab.timeline" = "Timeline";
"tab.trending" = "Em alta";
"tab.profile" = "Perfil";

// MARK: Timeline
"timeline.%@-is-valid" = "%@ é uma instância válida";
"timeline.add-remote.title" = "Adicionar timeline local remota";
"timeline.add.action.add" = "Adicionar";
"timeline.filter.add-local" = "Adicionar uma timeline local";
"timeline.filter.lists" = "Listas";
"timeline.filter.local" = "Timelines Locais";
"timeline.filter.tags" = "Hashtags Seguidas";

// MARK: Package: AppAccount
"app-account.button.add" = "Adicionar Conta";

// MARK: Package: Account
"account.action.add-remove-list" = "Adicionar/Remover das listas";
"account.action.edit-info" = "Editar Informação";
"account.action.mention" = "Menção";
"account.action.message" = "Mensagem";
"account.action.notify-enable" = "Habilitar Notificações";
"account.action.notify-disable" = "Desabilitar Notificações";
"account.action.reboosts-show" = "Exibir Boosts";
"account.action.reboosts-hide" = "Ocultar Boosts";
"account.action.block" = "Bloquear";
"account.action.unblock" = "Desbloquear";
"account.action.mute" = "Mutar";
"account.action.unmute" = "Reativar";
"account.action.share" = "Share this account";
"account.boosted-by" = "Boosted por";
"account.detail.about" = "Sobre";
"account.detail.familiar-followers" = "Também seguido por";
"account.detail.n-fields %lld" = "%lld campos";
"account.detail.featured-tags-n-posts %lld" = "%lld postagens";
"account.edit.about" = "Sobre";
"account.edit.account-settings.bot" = "Conta Robô";
"account.edit.account-settings.discoverable" = "Aberto";
"account.edit.account-settings.private" = "Privado";
"account.edit.account-settings.section-title" = "Configurações de Conta";
"account.edit.display-name" = "Nome de Exibição";
"account.edit.error.save.message" = "Erro salvando seu perfil, por favor, tente novamente.";
"account.edit.error.save.title" = "Erro salvando seu perfil";
"account.edit.navigation-title" = "Editar Perfil";
"account.edit.post-settings.privacy" = "Privacidade padrão";
"account.edit.post-settings.section-title" = "Configuração do Post";
"account.edit.post-settings.sensitive" = "Conteúdo Sensível";
"account.favorited-by" = "Favoritado por";
"account.follow.follow" = "Seguir";
"account.follow.following" = "Seguindo";
"account.follow.requested" = "Pedido";
"account.follow-request.accept" = "Aceito";
"account.follow-request.reject" = "Rejeitado";
"account.follow-requests.pending-requests" = "Pedidos pendentes";
"account.follow-requests.instructions" = "Estes usuários não verão suas postagens até que você os aceite.";
"account.followers" = "Seguidores";
"account.following" = "Seguindo";
"account.list.create" = "Criar uma nova lista";
"account.list.create.confirm" = "Criar lista";
"account.list.create.description" = "Digite um nome para a sua lista";
"account.list.delete" = "Excluir lista";
"account.list.name" = "Nome da lista";
"account.post.pinned" = "Postagem fixada";
"account.posts" = "Postagens";
"account.relation.follows-you" = "Seguiu Você";
"account.joined" = "Entrou em";
"account.action.logout" = "Sair da conta";

"account.relation.note.edit" = "Edit Note";
"account.relation.note.edit.placeholder" = "Enter Note text";
"account.relation.note.edit.error.save.message" = "Error while saving your note, please try again.";
"account.relation.note.edit.error.save.title" = "Error while saving your note";
"account.relation.note.label" = "Note:";

// MARK: Package: Conversations
"conversations.action.delete" = "Excluir";
"conversations.action.mark-read" = "Marcar como lida";
"conversations.action.view-detail" = "View detail";
"conversations.empty.message" = "Procurando por um pouco de amor nas mídias sociais? Você irá encontrar todas as suas mensagens diretas e menções privadas bem aqui. Divirta-se enviando mensagens! 📱❤️";
"conversations.empty.title" = "Caixa de entrada vazia";
"conversations.error.button" = "Tente novamente";
"conversations.error.message" = "Error ao carregar suas mensagens";
"conversations.error.title" = "Ocorreu um erro";
"conversations.navigation-title" = "Mensagens diretas";
"conversations.new.message.placeholder" = "Nova mensagem";

// MARK: Package: DesignSystem
"design.tag.n-posts-from-n-participants %lld %lld" = "%lld postagens de %lld participantes";
"design.theme.navigation-title" = "Seletor de tema";
"design.theme.toots-preview" = "Pré-visualização de Toots";

// MARK: Package: Explore
"explore.navigation-title" = "Explorar";
"explore.search.message-%@" = "Nessa tela, você por procurar por qualquer coisa na %@";
"explore.search.prompt" = "Procurar por usuários, postagens e hashtags";
"explore.search.title" = "Procure sua instância";
"explore.search.empty.message" = "Esse parâmetro não retornou resultado, por favor, tente novamente com outros parâmetros.";
"explore.search.empty.title" = "Sem resultados";
"explore.section.posts" = "Postagens";
"explore.section.suggested-users" = "Sugestão de usuários";
"explore.section.tags" = "Hashtags";
"explore.section.trending.links" = "Links em Tendência";
"explore.section.trending.posts" = "Postagens em Tendência";
"explore.section.trending.tags" = "Hashtags em Tendência";
"explore.section.users" = "Usuários";

// MARK: Package: Env
"env.poll-duration.5m" = "5 minutos";
"env.poll-duration.30m" = "30 minutos";
"env.poll-duration.1h" = "1 hora";
"env.poll-duration.6h" = "6 horas";
"env.poll-duration.12h" = "12 horas";
"env.poll-duration.1d" = "1 dia";
"env.poll-duration.3d" = "3 dias";
"env.poll-duration.7d" = "7 dias";
"env.poll-vote-frequency.one" = "Um Voto";
"env.poll-vote-frequency.multiple" = "Múltiplos Votos";

// MARK: Package: Lists
"lists.add-remove-%@" = "Adicionar/Remover %@";
"lists.create" = "Criar uma nova lista";
"lists.create.confirm" = "Criar lista";
"lists.edit.users-in-list" = "Usuários nesta lista";
"lists.name" = "Nome da lista";
"lists.name.message" = "Escreva um nome para a sua lista";

// MARK: Package: Notifications
"notifications.empty.message" = "Notificações? Que notificações? Sua caixa de entrada de notificações está parecendo tão vazia. Continue sendo incrível! 📱😎";
"notifications.empty.title" = "Sem notificações";
"notifications.error.message" = "Ocorreu um erro enquanto suas notificações eram carregadas, por favor, tente novamente.";
"notifications.error.title" = "Ocorreu um erro";
"notifications.label.favorite %lld" = "favoritou";
"notifications.label.follow %lld" = "seguiu você";
"notifications.label.follow-request" = "pediu para te seguir";
"notifications.label.mention %lld" = "mencionou você";
"notifications.label.poll" = "votação encerrada";
"notifications.label.reblog %lld" = "boosted";
"notifications.label.status" = "postou um status";
"notifications.label.update" = "editou uma postagem";
"notifications.menu-title.favorite" = "Favorito";
"notifications.menu-title.follow" = "Seguir";
"notifications.menu-title.follow-request" = "Pedido para seguir";
"notifications.menu-title.mention" = "Menção";
"notifications.menu-title.poll" = "Votação";
"notifications.menu-title.reblog" = "Boost";
"notifications.menu-title.status" = "Postagem";
"notifications.menu-title.update" = "Postagem Editada";
"notifications.navigation-title" = "Todas as Notificações";
"notifications.tab.all" = "Todos";
"notifications.tab.mentions" = "Menções";

"notifications.label.status.push" = "🖊️ Posted: ";
"notifications.label.reblog.push" = "🚀 Boosted: ";
"notifications.label.follow.push" = "👋 Followed you: ";
"notifications.label.follow-request.push" = "🔒 Requested to follow you: ";
"notifications.label.favorite.push" = "⭐️ Starred: ";
"notifications.label.poll.push" = "📈 Poll ended: ";
"notifications.label.update.push" = "Updated: ";

// MARK: Package: Timeline
"timeline.federated" = "Linha global";
"timeline.latest" = "Jump to Latest";
"timeline.home" = "Início";
"timeline.local" = "Linha local";
"timeline.n-recent-from-n-participants %lld %lld" = "%lld postagens recentes de %lld participantes";
"timeline.trending" = "Tendência";
"timeline.add.url" = "Instance URL";

// MARK: Package: Status
"status.action.translate" = "Traduzir";
"status.action.translate-from-%@" = "Traduzir do %@";
"status.action.translated-label-%@" = "Traduzir usando %@";
"status.action.bookmark" = "Salvar";
"status.action.boost" = "Boost";
"status.action.copy-text" = "Copiar Texto";
"status.action.delete" = "Deletar";
"status.action.delete.confirm.title" = "Confirm";
"status.action.delete.confirm.message" = "are you sure you want to delete this post?";
"status.action.edit" = "Editar";
"status.action.favorite" = "Favoritar";
"status.action.mention" = "Menção";
"status.action.message" = "Mensagem";
"status.action.pin" = "Pin";
"status.action.post" = "Postar";
"status.action.quote" = "Cite essa postagem";
"status.action.reply" = "Responder";
"status.action.section.your-post" = "Sua postagem";
"status.action.share" = "Compartilhe esta postagem";
"status.action.share-link" = "Share post link";
"status.action.share-image" = "Share post as image";
"status.action.share-title" = "Share";
"status.action.unbookmark" = "Remover dos salvos";
"status.action.unboost" = "Unboost";
"status.action.unfavorite" = "Desfavoritar";
"status.action.unpin" = "Unpin";
"status.action.view-in-browser" = "Abrir no Navegador";
"status.card.share" = "Share this link";
"status.card.copy" = "Copy this link";
"status.draft.delete" = "Excluir Rascunho";
"status.draft.save" = "Salvar Rascunho";
"status.editor.ai-prompt.correct" = "Corrigir texto";
"status.editor.ai-prompt.emphasize" = "Enfatizar texto";
"status.editor.ai-prompt.fit" = "Diminuir texto";
"status.editor.description.add" = "Adicionar descrição";
"status.editor.description.edit" = "Editar descrição";
"status.editor.drafts.navigation-title" = "Rascunhos";
"status.editor.emojis.navigation-title" = "Custom Emojis";
"status.editor.error.upload" = "Erro ao fazer upload";
"status.editor.language-select.navigation-title" = "Selecionar Idioma";
"status.editor.language-select.recently-used" = "Usado recentemente";
"status.editor.language-select.confirmation.detected-%@" = "Post in %@ (Detected language)";
"status.editor.language-select.confirmation.selected-%@" = "Post in %@ (Selected language)";
"status.editor.media.edit-image" = "Editar Imagem";
"status.editor.media.image-description" = "Descrição da imagem";
"status.editor.mode.edit" = "Editando sua postagem";
"status.editor.mode.new" = "Nova Postagem";
"status.editor.mode.quote-%@" = "Citação de %@";
"status.editor.mode.reply-%@" = "Respondendo a %@";
"status.editor.restore-previous" = "Restaurar texto anterior";
"status.editor.spoiler" = "Texto de Spoiler";
"status.editor.text.placeholder" = "O que você está pensando?";
"status.editor.visibility" = "Visibilidade da postagem";
"status.error.loading.message" = "Ocorreu um erro enquanto as postagens eram carregadas, por favor, tente novamente.";
"status.error.message" = "Ocorreu um erro com esta postagem, por favor, tente novamente.";
"status.error.title" = "Ocorreu um erro";
"status.filter.filtered-by-%@" = "Filtrado por: %@";
"status.filter.show-anyway" = "Mostrar mesmo assim";
"status.image.alt-text.abbreviation" = "ALT";
"status.media.content.show" = "Exibir conteúdo";
"status.media.contextmenu.copy" = "Copiar imagem";
"status.media.contextmenu.save" = "Salvar imagem";
"status.media.contextmenu.share" = "Compartilhar imagem";
"status.media.contextmenu.view-browser" = "Exibir no Navegador";
"status.media.sensitive.show" = "Exibir conteúdo sensível";
"status.poll.n-votes %lld" = "%lld votos";
"status.poll.closed" = "Encerrado";
"status.poll.closes-in" = "Encerrado em ";
"status.poll.duration" = "Duração da votação";
"status.poll.frequency" = "Frequência da votação";
"status.poll.option-n %lld" = "Opção %lld";
"status.poll.send" = "Send Vote";
"status.post-from-%@" = "Postar de %@";
"status.row.was-boosted" = "deu boost";
"status.row.was-reply" = "Respondeu a";
"status.row.you-boosted" = "Você deu boost";
"status.show-less" = "Exibir menos";
"status.show-more" = "Exibir mais";
"status.summary.at-time" = " as ";
"status.summary.edited-time" = "Última edição: ";
"status.summary.n-boosts %lld" = "%lld boosts";
"status.summary.n-favorites %lld" = "%lld favoritos";
"status.visibility.direct" = "Privado";
"status.visibility.follower" = "Seguidores";
"status.visibility.public" = "Todos";
"status.visibility.unlisted" = "Não listado";

// MARK: Filters
"filter.new" = "Novo Filtro";
"filter.filters" = "Filtros";
"filter.edit.title" = "Título do filtro";
"filter.edit.keywords" = "Palavras chaves do Filtro";
"filter.edit.keywords.add" = "Aidicionar uma palavra chave";
"filter.edit.contexts" = "Filtrar Contextos";
"filter.edit.action" = "Filtrar Ação";
"account.action.edit-filters" = "Editar Filtros";
"filter.contexts.home" = "Início e listas";
"filter.contexts.notifications" = "Notificações";
"filter.contexts.public" = "Timelines públicas";
"filter.contexts.conversations" = "Conversas";
"filter.contexts.profiles" = "Perfis";
"filter.action.warning" = "Ocultar com um aviso";
"filter.action.hide" = "Ocultar completamente";

// MARK: Accessibility
"accessibility.editor.button.attach-photo" = "Attach photo";
"accessibility.editor.button.poll" = "Poll";
"accessibility.editor.button.spoiler" = "Spoiler warning";
"accessibility.editor.button.drafts" = "Drafts";
"accessibility.editor.button.custom-emojis" = "Custom emojis";
"accessibility.editor.button.language" = "Language";
"accessibility.tabs.timeline.add-account" = "Add account";
"accessibility.app-account.selector.accounts" = "Accounts";

// MARK: Report
"report.comment.placeholder" = "Additional Info";
"report.title" = "Report Post";
"report.action.send" = "Send";
"status.action.report" = "Report Post";
